UPDATE public."catNorms_nom035"
SET "P1" = 3,
    "P2" = 5,
    "P3" = 8,
    "P4" = 11
WHERE "Id" = 6;

UPDATE public."catNorms_nom035"
SET "P1" = 7,
    "P2" = 10,
    "P3" = 13,
    "P4" = 16
WHERE "Id" = 8;

UPDATE public."catNorms_nom035"
SET "P1" = 3,
    "P2" = 5,
    "P3" = 7,
    "P4" = 9
WHERE "Id" = 1;

UPDATE public."catNorms_nom035"
SET "P1" = 12,
    "P2" = 16,
    "P3" = 20,
    "P4" = 24
WHERE "Id" = 2;

UPDATE public."catNorms_nom035"
SET "P1" = 5,
    "P2" = 8,
    "P3" = 11,
    "P4" = 14
WHERE "Id" = 7;

UPDATE public."catNorms_nom035"
SET "P1" = 1,
    "P2" = 2,
    "P3" = 4,
    "P4" = 6
WHERE "Id" = 4;

UPDATE public."catNorms_nom035"
SET "P1" = 1,
    "P2" = 2,
    "P3" = 4,
    "P4" = 6
WHERE "Id" = 5;

UPDATE public."catNorms_nom035"
SET "P1" = 5,
    "P2" = 8,
    "P3" = 11,
    "P4" = 14
WHERE "Id" = 3;
